.bss-b2b-cart-item-qty-table {
    max-width: unset !important;
}

[bss-b2b-main-product-form] [bss-b2b-product-id] span[style] {
    font-weight: 700;
    font-size: 14px !important;
}

[bss-b2b-quantity-block] svg {
    pointer-events: none !important;
}

[bss-b2b-cart-form-id]:has([bss-b2b-cart-total-price] span) .cart__dynamic-checkout.additional-checkout-buttons {
    display: none;
}